/contacts/{id}
PATCH
id*stringLength
1 <= lengthapplication/json- body
first_name?stringFirst name; null clears it
last_name?stringLast name; null clears it
unsubscribed?booleanGlobal opt-out from all marketing sends
properties?Custom properties to set (merged); null removes a key
Contact updated
application/json- response
object*"contact"Value in
"contact"id*stringFormat
uuidcurl -X PATCH 'https://api.millionsend.com/contacts/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "object": "contact", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}